<template>
    <div>
        <h1>{{ fullname }}</h1>
    </div>
</template>

<script>
export default{
    name: "Aretha",
    data: () => ({
        lastname: "franck",
        firstname: "Milo",
    }),
    computed: {
        fullname: function() {
           return this.lastname + " " + this.firstname;
        }
    },
    watch: {
        fullname: function (val) {
            alert(val)
        },
    },
}
</script>